# Class `juce.RectanglePlacement`

Rectangle Placement.

Is converted to a JUCE RectanglePlacement

## Tables

juce.RectanglePlacement | Rectangle Placement Constants.

## Tables

juce.RectanglePlacement
  Rectangle Placement Constants.

  ### Fields:

  - xLeft
  - xRight
  - xMid
  - yTop
  - yBottom
  - yMid
  - stretchToFit
  - fillDestination
  - onlyReduceInSize
  - onlyIncreaseInSize
  - doNotResize
  - centred

generated by LDoc 1.4.2